# Check the use status of the renovation services

# Instructions for Interface Calls

http 请求方式:POST
https://api.weixin.qq.com/product/decoration/wxaproduct_decoration_check_status?access_token=xxx

# Example of request parameters

{
    "service_id" : 2
}

# Examples of back-up

{
    “status”: 1
    "errcode": 0,
    "errmsg":""
}

# Dxplaination of request parameters

参数 type Is it compulsory? Introductions
service_id number yes Service id

# Dxplaination of callback parameters

参数 type Introductions
status number 1 means enabled, 2 means not enabled
errcode number Error code: 1027 The renovation service does not exist; 10028 The renovation services are not owned by the service provider;10030 Failed to get Mini Store information, please check Mini Store AppID;Others indicate system errors
errmsg string Error message

# Note

The query is access_token corresponding to third-party service providers and small stores AppID.